<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTMCAR>
        <BCTMCAR_row>
            <bq_fiscalyear>108</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>06040</bq_agenno>
            <bq_agentype>B</bq_agentype>
            <bq_budgetstate>2</bq_budgetstate>
            <bq_budgetno>36060401200</bq_budgetno>
            <bq_objectno>07350400</bq_objectno>
            <bq_carid>2455-Q3</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10104</bq_buydate>
            <bq_ventsize>1798</bq_ventsize>
            <bq_oilamt>987</bq_oilamt>
            <bq_oilprice>30.40</bq_oilprice>
            <bq_amt_maintain>24000.00</bq_amt_maintain>
            <bq_amt5>23000.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>108</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>06040</bq_agenno>
            <bq_agentype>B</bq_agentype>
            <bq_budgetstate>2</bq_budgetstate>
            <bq_budgetno>36060401200</bq_budgetno>
            <bq_objectno>07350400</bq_objectno>
            <bq_carid>9510-ZU</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10006</bq_buydate>
            <bq_ventsize>1798</bq_ventsize>
            <bq_oilamt>658</bq_oilamt>
            <bq_oilprice>30.40</bq_oilprice>
            <bq_amt_maintain>23000.00</bq_amt_maintain>
            <bq_amt5>23000.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>公務人員保障暨培訓委員會106年2月9日移撥。</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>108</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>06040</bq_agenno>
            <bq_agentype>B</bq_agentype>
            <bq_budgetstate>2</bq_budgetstate>
            <bq_budgetno>36060400100</bq_budgetno>
            <bq_objectno>07350400</bq_objectno>
            <bq_carid>ATL-2192</bq_carid>
            <bq_persons>4</bq_persons>
            <bq_buydate>10610</bq_buydate>
            <bq_ventsize>1798</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>30.40</bq_oilprice>
            <bq_amt_maintain>8000.00</bq_amt_maintain>
            <bq_amt5>14000.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark/>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
    </BCTMCAR>
</tables>
